@media screen and (min-width:479px){
.specialOffer { width:92%;}
.resort img { width:auto; }
.aboutUs { width:92%; padding:20px 4% 20px;}
header .logo{ max-width:200px; width:45%;}
header h2, .topRight, header .logo{ float:left;}
.topRight{ float:right;}
.respTopNav a{ padding:5px 7px 8px;}
.respTopNav{ margin:0 -15px;}
}

@media screen and (min-width:567px){
.aboutUs { width:94%; padding:20px 3% 20px;}
.fields{ margin-top:8px;}
.respSliderImg { display:none;}
.bannerCont { height:445px;}
.respForm { background-color:#b7413f; width:120px; font-size:14px; line-height:20px; padding:5px 10px; color:#fff; z-index:9999; cursor:pointer }
.formOn { display:block !important;}
.form { top:14px; right:15px; margin-right:0;}
.owl-carousel { display:block;}
.effect { position: relative; }
.effect:before, .effect:after { z-index: -1;  position: absolute; content: ""; bottom: 15px; left: 10px; width: 15%; top: 80%; max-width:300px; background: #028750; -webkit-box-shadow: 0 15px 30px #093523; -moz-box-shadow: 0 15px 30px #093523; box-shadow: 0 15px 30px #093523; -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }
.effect:after { -webkit-transform: rotate(10deg); -moz-transform: rotate(10deg); -o-transform: rotate(10deg); -ms-transform: rotate(10deg); transform: rotate(10deg); right: 10px; left: auto; }
/* banner top shadow*/
.effect2 { position: relative; }
.effect2:before, .effect2:after { z-index: -1; position: absolute; content: ""; bottom: 80%; left: 10px; width: 15%; top: 20px; max-width:300px; background: #028750; -webkit-box-shadow: 0 -15px 15px #093523; -moz-box-shadow: 0 -15px 15px #093523; box-shadow: 0 -15px 15px #093523; -webkit-transform: rotate(10deg); -moz-transform: rotate(10deg); -o-transform: rotate(10deg); -ms-transform: rotate(10deg); transform: rotate(10deg); }
.effect2:after { -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); right: 10px; left: auto; }
.owl-carousel.owl-loaded { display:block !important; }
.offerCont { width:300px;}
}

@media screen and (min-width:639px){
header h2, .mainbox { width:96%; margin:0 2%;}
.specialOffer {margin:15px 2% 20px; width:96%;}
.box  { vertical-align:top;}
.boxCont { min-height:100%;}
.testinotial .boxCont, .resort .boxCont { padding:10px 0;}
.image-set > .lightBoxLink:first-child{height: auto; overflow: hidden;}
.lightBoxLink{ border-width:10px;}
.MainlightBoxLink{ border-width:10px;}
.image-set{ max-width:462px;}
.aboutUs h1 { font-size:32px; line-height:40px;}
}

@media screen and (min-width:767px){
header h2, .topRight, header .logo { width:29%; vertical-align:top; padding-top:10px; font-size:12px; margin:0 2%; display:block; max-width: none;}
header .logo img{ max-width: 335px;}
.middleCont {padding:0 2%;}
header{ padding:0 0 15px;}
.socialMedia, header .socialMedia{ display:inline-block;}
.respTopNav{ margin:0;}
.box  { width:100%; margin:15px 0 15px 0; padding:0 2% 5px; top:0;}
.box.resort { width:100%; margin:0; }
aside li {margin: 0 2% 15px; } 
.offer, .asidebox, .formblock {min-height:285px; width: 38%;} 
aside  .testinotial, aside  .gallary {min-height:205px;}
.testinotial li { width:auto; font-size:13px; line-height:20px;}
.aboutUs { width:96%; padding:20px 2% 20px;}
.box .tenAcom li { width:47%;}
.gallText{ display:block;}
.image-set{ max-width:600px;}
.image-set > .lightBoxLink:nth-child(4){ width:auto; overflow:hidden;}
.image-set > .lightBoxLink:nth-child(4) img{ width:100%;}
.room-icon {width:40%; float:left;}
.col2 {float:left; width:60%;}
.tariff-block{font-size:14px; width:70%; margin:0 auto; }
.reservation-lable{ float:left; width:40%; text-align:right;}
.contanier-form{width:90%; margin:0 auto;}
.div-lable{float:left; width:22%; text-align:right; margin-top:10px;}
.div-input{float:left; width:60%; margin-left:2%; margin-top:10px;}
.div-persons{float:left; width:60%; vertical-align:top; margin-top:10px; margin-left:2%;}
.submit-form{height:27px; text-align:center; width:100px; background-color:#666666; color:#000000; border:0px; font-weight:bold; float:left;}
.reset{height:27px; text-align:center; width:100px; background-color:#666666; color:#000000; border:0px; font-weight:bold; float:left; margin-left:5%;}
.div-button{ margin:0 auto; width:38%; margin-top:20px;}
.offer-container{ width:90%; margin:0 auto;}
.offer-container1{ width:96%; margin:0 auto;}
.weekend-img{border:#666666 1px solid; vertical-align:middle; height:auto; width:30%; float:left;}
.offer-rightblock{float:left; margin-left:2%; width:65%;}
}

@media screen and (min-width:1023px){
header { padding-bottom:3px;}
header h2, .topRight, header .logo{ font-size:14px;}
header .mainbox, .mainbox{ width:1004px; margin:0 auto; clear:both;}
header h2 { float:left; width:355px; margin:17px 0 0; border:0;}
.respTopNav, .respBtn { display:none ;}
.menuLink { display:block;}
.menuLink a { font-size:12px; line-height:15px;}
.topRight { width:280px; margin:3px 15px 0 0; padding-top:0; }
.toprightCont { width:196px; float:right; text-align:left;}
.reservation { display:block; height:28px; line-height:28px; font-size:16px; color:#fff; background-color:#b7413f; text-align:center; margin-top:10px;}
.socialMedia { float:right; margin-top:8px;}
.bannerWrap { margin-top:0;}
/*Main Navigation */
.respNav { display:none;}
.nav{ display:block;}
nav ul{display:table; width:100%;}
nav li { background-color:#c2c2c2;}
nav a { padding:0 9px; line-height:27px; display:block;}
nav .homeIcon { padding:0; margin:3px 12px 2px;}
.form { width:170px; top:56px;}
.fields input{ width:130px;}
.fields{width: 150px;} 
.inputfild input { width:50px; }
.captcha { width:70px;}
.formText p { width:140px;}
.owl-controls{ text-align:right; padding-right:187px!important;  bottom:0!important; left:auto!important;}
/* gallary lightbox*/
.gallarySection { padding:16px 40px 0 16px;}
.image-set { width:65%; height:175px; display:inline-block; position:relative; margin-top:9px;}
.gallarySection { padding:16px 40px 0 16px;}
.specialOffer { float:right; width:29.8%; margin:0 0 10px 0; padding-top:0; padding-left:0.5%; border-top:0;}
.middleCont { padding:0 51px; }
.box { float:left; width:28%; padding:0 15px 10px; margin-left:2.5%; top:-40px; margin-top:0;  margin-bottom:0;}
.box .tenAcom li { width:100%;}
.box.resort { width:39%; margin:0 0 0 2.5%;}
footer { padding:11px 0; margin-top:-34px;}
footer .logo img { margin:0; width:auto; }
.vBorder { display:inline-block; border-left:2px solid #03693f; height:25px; width:3px; margin:0 0 0 14px;}
footer .logo, .vBorder, footer .menuLink{ float:left; text-align:left;}
footer .menuLink { width:auto; margin:5px 0 0 10px;}
.designBy { text-align:right; float:right; margin-top:0; }
.offerImg { float:left; margin-top:29px; margin-right:0;}
.offerCont { float:right; width:61%;}
.offerCont p {padding-bottom: 5px;}
.box h2 { line-height:40px; padding:0;}
.boxCont, .resort .boxCont { min-height: 425px; padding:10px 0; }
.testinotial .boxCont {padding:5px 0 15px;}
.aboutUs { float:right; width:680px; padding:0 30px 0 30px;}
.aboutUsPage .effect:before, .aboutUsPage .effect:after { display: block}
.aboutUsPage .bannerCont { height:294px;}
.bottombg{ float:left; background:url(../images/aside-bottom-bg.jpg) no-repeat top center; width:263px; height:50px; position:absolute; bottom:-41px; left:0; right:0; z-index:9; }
.topmbg{ float:left; background:url(../images/aside-top-bg.jpg) no-repeat top center; width:263px; height:50px; position:absolute; top:-36px; left:0; right:0; z-index:9; margin: 0 0 12px; }
.aboutUsPage .bannerWrap { padding-bottom:61px;}
aside  { float:left; width:230px; background:url(../images/aside-bg.jpg) repeat-y; top:-30px; padding:10px 16px; margin-right:0; }
aside li { padding:8px; width:212px; float:left; margin:0 0 7px 0;}
aside .form {width:100%;}
.aboutUsCont { padding:30px 0 20px;}
aside .specialOffer { width:100%; border:0;}
aside .asidebox li  {border:0; padding:0; width: auto; text-align:justify; }
.offer, .asidebox, .formblock {min-height:inherit; width: auto;} 
aside .testinotial, aside .gallary {min-height:inherit;}
}